Results 1 to 5 of 5

Thread: Error after update to 2.10.2

  1. #1
    New user
    Join Date
    09-22-11.
    Posts
    26

    Default Error after update to 2.10.2

    I get this error after updating to 2.10.2:

    An error occurred while executing this script!

    If you are a Contao user, contact the administrator of your website.
    Open file system/logs/error.log and search for a corresponding entry.
    Open file system/config/localconfig.php and add the following line:
    $GLOBALS['TL_CONFIG']['displayErrors'] = true;
    Read the Contao FAQs or visit the Contao support page.

    Is there a guide which explains how to update to a new version?

    I have just downloaded the updated version and uploaded it with FTP.

  2. #2
    User taca's Avatar
    Join Date
    06-20-09.
    Location
    Kyoto, Japan
    Posts
    111

    Default Re: Error after update to 2.10.2

    Hi,

    You had better show that what version of Contao you have updated.

    Quote Originally Posted by mhenke
    I have just downloaded the updated version and uploaded it with FTP.
    Have you overwrite all files?
    --
    Takahiro Kambe

  3. #3
    Community-Moderator xchs's Avatar
    Join Date
    06-20-09.
    Posts
    1,284

    Default Re: Error after update to 2.10.2

    Quote Originally Posted by mhenke
    An error occurred while executing this script!
    I would recommend to activate either the option "Display error messages" in the back end module "Settings" or to add to your local configuration file "system/config/localconfig.php" the mentioned line:

    Code:
    $GLOBALS['TL_CONFIG']['displayErrors'] = true;
    Then you should get a meaningful error message.
    Contao Community Moderator
    → Support options

  4. #4
    Experienced user
    Join Date
    01-12-10.
    Posts
    814

    Default Re: Error after update to 2.10.2

    Quote Originally Posted by mhenke
    ...

    Is there a guide which explains how to update to a new version?

    I have just downloaded the updated version and uploaded it with FTP.
    The procedure is always the same: Upload files, run install script (/contao/install.php)

  5. #5
    New user
    Join Date
    09-22-11.
    Posts
    26

    Default Re: Error after update to 2.10.2

    Thx Ruud, that worked perfectly : )

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •